prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gnokii
Description: Gnokii library interface
Version: 0.6.31
Libs: -L${libdir} -lgnokii
Cflags: -I${includedir}
